[Proxy]
🇸🇬 Legend_Snell5 = snell, lsgg6.xxop.de, 10019, psk = CmqjEktNjeWAbHuimqLS, version = 5, reuse = true, tfo = true
🇸🇬 Legend_Snell4 = snell, lsgg6.xxop.de, 10019, psk = CmqjEktNjeWAbHuimqLS, version = 4, reuse = true, tfo = true
🇸🇬 Legend_SS6 = ss, lsgg6.xxop.de, 33138, encrypt-method=aes-256-gcm, password=QhYGaclpJF1K, tfo=true, udp-relay=true
🇸🇬 Legend_Tuic = tuic, lsgg6.xxop.de, 16619, skip-cert-verify=true, sni=lsgg6.xxop.de, uuid=aebe27c1-baf2-495d-8483-ac645ad9bc9f, alpn=h3, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, version=5
🇸🇬 Legend_Hy2 = hysteria2, lsgg6.xxop.de, 37628, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, skip-cert-verify=true, download-bandwidth=2500

🇸🇬 Bage-CNF_Snell5 = snell, chfk6.xxop.de, 34228, psk = Vjt73r0a2q3Ty8q7G1xU, version = 5, reuse = true, tfo = true
🇸🇬 Bage-CNF_Snell4 = snell, chfk6.xxop.de, 34228, psk = Vjt73r0a2q3Ty8q7G1xU, version = 4, reuse = true, tfo = true
🇸🇬 Bage_SZ = ss, 163.177.58.172, 34122, encrypt-method=aes-256-gcm, password=XV2zXC4oaHbsc6J, tfo=true, udp-relay=true
🇸🇬 Bage-AWS_Tuic = tuic, aswgs.xxop.de, 22029, skip-cert-verify=true, sni=bsgg.xxop.de, uuid=7f1a51ce-d5df-4bd5-951a-a51c6535b488, alpn=h3, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, version=5
🇸🇬 Bage-CST_Tuic = tuic, chskt.xxop.de, 22029, skip-cert-verify=true, sni=bsgg.xxop.de, uuid=7f1a51ce-d5df-4bd5-951a-a51c6535b488, alpn=h3, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, version=5

🇺🇸 Bage-CNF_Snell5 = snell, chfk6.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true
🇺🇸 Bage-CNF_Snell4 = snell, chfk6.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true
🇺🇸 Bagev6_Snell = snell, bugs6.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true
🇺🇸 Bagev4_Snell = snell, bugs.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true
🇺🇸 Bage_SS = ss, 163.177.58.172, 43825, encrypt-method=aes-256-gcm, password=m4v7Ub37EdCn, tfo=true, udp-relay=true
🇺🇸 Bage_Hy2 = hysteria2, bugs.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=true, download-bandwidth=2500
🇺🇸 Bage-CST_Hy2 = hysteria2, chskt.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=true, download-bandwidth=2500

🇯🇵 Halo-CNF_Snell5 = snell, chfk6.xxop.de, 49983, psk = WUDS9RW4c5KRkpLuwwkP, version = 5, reuse = true, tfo = true
🇯🇵 Halo-CNF_Snell4 = snell, chfk6.xxop.de, 49983, psk = WUDS9RW4c5KRkpLuwwkP, version = 4, reuse = true, tfo = true
🇯🇵 Halo_SS = ss, 163.177.58.172, 34124, encrypt-method=aes-256-gcm, password=KvC2egXTtddcyS, tfo=true, udp-relay=true
🇯🇵 Halo-CST_Hy2 = hysteria2, chskt.xxop.de, 31345, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, skip-cert-verify=true, download-bandwidth=2500
🇯🇵 Halo-CST_Tuic = tuic, chskt.xxop.de, 26327, skip-cert-verify=true, sni=hjlp.xxop.de, uuid=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, alpn=h3, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, version=5

🇭🇰 CNFv4_Snell5 = snell, chfk.xxop.de, 29394, psk = tzwAy5zU5v0RYOWdLTAA, version = 5, reuse = true, tfo = true
🇭🇰 CNFv6_Snell4 = snell, chfk6.xxop.de, 29394, psk = tzwAy5zU5v0RYOWdLTAA, version = 4, reuse = true, tfo = true
🇭🇰 CNFv6_Snell5 = snell, chfk6.xxop.de, 29394, psk = tzwAy5zU5v0RYOWdLTAA, version = 5, reuse = true, tfo = true